code = """code = "__code__"
ref = '"'
sign = "__" + "code" + "__"
print(code.replace(sign, ref + ref + code + ref + ref), end="")"""
ref = '"'
sign = "__" + "code" + "__"
print(code.replace(sign, ref + ref + code + ref + ref), end="")
